

#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton,
.carousel-inner .item.light .slider_content .text .qbutton { 
    background-color: #000;    
    border-color: #000;
}

.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

nav.vertical_menu_toggle ul>li.menu-item-has-children>a>.plus {
display: none;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
    font-family: Montserrat;
    font-weight: 500;
}

.testimonials .testimonial_text_inner p.testimonial_author {
    font-family: Montserrat;
}

.subtitle { margin-top: 20px; }

.vertical_menu_area .q_social_icon_holder { margin: 0 19px 2px 0!important; }

.vertical_logo_wrapper {
margin-top: 0px;
}

.contact_detail h4 {
display: none;
}

.contact_section .separator.small {
height: 1px;
background-color: #000;
width: 60px;
margin-top: 26px;
}

.google_map {
    margin-bottom: 53px;
}

.single-portfolio_page .flexslider:hover .flex-direction-nav a:hover i {
    color: #fff !important; 
}

.blog_holder.masonry article:not(.format-quote):not(.format-link) .post_text .post_text_inner, .blog_holder.masonry_full_width article post_text .post_text_inner,
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
   padding-left: 0;
   padding-right: 0;
}

.blog_holder.blog_small_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner {
padding-top: 0;
}

.q_logo_vertical img.normal { max-height: 150px; }

nav.vertical_menu { margin-top: 30px; }

nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i { color: #fff; }

.projects_masonry_holder .text_holder {
background-color: rgba(230,0,97,1);
}

.projects_masonry_holder .portfolio_title a:hover {
color: #ffffff !important;
opacity: 0.8;
}

.projects_masonry_holder .portfolio_title a {
transition: color, 0.2s;
}

#back_to_top:hover span {
background-color: #E60061;
border-color: #E60061;
}

#back_to_top span i {
color: #e8e8e8;
}

#back_to_top span i:hover {
color: #ffffff;
}

.projects_holder article span.text_holder {
background-color: #E60061;
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a:hover {
color: #ffffff !important;
opacity: 0.8;
}

.blog_holder article .post_text .post_text_inner {
background-color: #000000;
}

.wpb_row .load_more a:hover {
background-color: #ffffff;
color: #E60061;
}

.blog_single.blog_holder article.format-quote .post_text .post_text_inner, .blog_single.blog_holder article.format-link .post_text .post_text_inner {
background-color: #000000;
}

@media only screen and (max-width: 600px) {
.custom_font_resize_class .custom_font_holder{
font-size: 48px !important;
line-height: 74px !important;
}
}

nav.main_menu ul li.active a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a{
color: #09a2e6;
}

.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, nav.main_menu>ul>li>a:hover {
color: #09a2e6 ;
}
.fts-jal-fb-header h1 {
font-size: 0em !important;
margin: -10px !important;
line-height: normal !important;
}
.rpwe-block h3 {
background: none!important;
clear: none;
margin-bottom: 0!important;
margin-top: 0!important;
font-weight: 700;
font-style: normal;
font-family: Gill Sans,Gill Sans MT,Calibri,sans-serif; 
font-size: 16px !important;
line-height: 1.5em;
}
.rpwe-block h3 a {
background: none!important;
clear: none;
margin-bottom: 0!important;
margin-top: 0!important;
font-weight: 700;
font-style: normal;
font-family: Gill Sans,Gill Sans MT,Calibri,sans-serif; 
font-size: 16px !important;
line-height: 1.5em;
}

p {
margin-bottom: 15px;
}

h6 {
margin-bottom: 25px;
}
.drop_down .second .inner ul li a:hover {
color: #09a2e6;
}




/* START CUSTOM STYLES- RM */


/* Typefaces override */
* {
	text-transform: none !important;
}
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, em {
	font-family: Georgia, Times, "Times New Roman", serif;
}
.header-image h3, .header-image h3 a {
	color: #fff !important;
	font-style: italic;
}

/* Header nav menus */
ul#menu-victim-support-main-menu a:hover {
	color: #09a2e6 !important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3, nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a,nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	color: inherit;
}
.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	font-size: 12px;
	line-height: 1.5;
}

/* Staff profile images */
.individual-profiles img {
	padding-top: 10px;
	margin-right: 15px;
	margin-bottom: 15px;
}
h2.icon_title {
	font-size: 24px;
	line-height: 1;
}

/* Volunteer form */
.form-item label {
	display: block;
}
#webform-salesforce {
	margin: 40px 0;
}
#webform-salesforce input[type="text"], #webform-salesforce textarea
 {
	min-width: 320px;
	padding: 8px 5px;
	font-size: 12px;
	margin-bottom: 25px;
}
#webform-salesforce select
 {
	min-width: 330px;
	padding: 8px 5px;
	font-size: 12px;
	margin-bottom: 25px;
}
#webform-salesforce select option {
	padding: 4px 0;
}
#webform-salesforce input.form-submit {
	background: #09a2e6;
	color: white;
	border: none;
	padding: 10px 14px;
	font-size: 14px;
}

/* Map locations  */
.map-locations li {
	list-style: none;
	vertical-align: middle;
	margin-bottom: 25px;
}
.map-locations img {
	padding-right: 5px;
}

/* Blog */
.title_holder {
	background: #fff;
}
.title.title_size_large {
	background: #fff !important;
}
.title_subtitle_holder_inner h1 {
	font-family: Georgia, Times, "Times New Roman", serif;
	color: #15135f;
	text-align: left;
}
.blog_holder article .post_info {
	margin-bottom: 60px;
}

/* PDF Library */
.pdf-library img {
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
.pdf-library .wpb_single_image.vc_align_center {
	text-align: left;
}



/* Media Queries */

/* Header image text (HOME ONLY) */
@media only screen and (max-width: 1024px) {
	.home-header-call-to-action {
		display: none;
	}
}
@media only screen and (max-width: 1024px) { 
	.vc_custom_1418586900996 {
		margin-top: 0px !important;
		padding-left: 0px !important;
	}
	.home-heading-text {
		width: auto;
		margin: 100px auto;
		padding: 20px;
	}
}

@media only screen and (min-width: 1025px) {
	.home-heading-text {
		margin-top: -140px !important; 
		padding-left: 70px !important;
	}
}

/* Header image text */
@media only screen and (max-width: 480px) {
	.header-image h3 {
		font-size: 36px !important;
		line-height: 1 !important;
	}
}

@media only screen and (min-width: 481px) and (max-width: 600px) {
	.header-image h3 {
		font-size: 48px !important;
		line-height: 1 !important;
	}
}
@media only screen and (min-width: 601px) and (max-width: 768px) {
	.header-image h3 {
		font-size: 60px !important;
		line-height: 1 !important;
	}
}

@media only screen and (min-width: 769px) {
	.header-image h3 {
		font-size: 72px !important;
		line-height: 1 !important;
	}
}

/* Sidebar CTA */
@media only screen and (max-width: 767px) {
	img[src*="0800-victim-v2.png"] {
		margin-top: 60px;
	}
}

/* Footer */
@media only screen and (max-width: 1024px) {
	
	footer .column2 {
		display: none; /* Facebook plugin */
	}
}
@media only screen and (min-width : 600px) and (max-width: 1024px) {

	footer .three_columns>.column1, footer .three_columns>.column2, footer .three_columns>.column3 {
		width: 50%;
	}
}



/* FINISH CUSTOM STYLES- RM */